Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1644 - enscript-1.6.1-4.i386.rpm
Summary: enscript-1.6.1-4.i386.rpm
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ghostscript
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-21 03:43 UTC by sds
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-29 22:52:41 UTC


Attachments (Terms of Use)

Description sds 1999-03-21 03:43:09 UTC
1. enscript is not mentioned in the component list on
http://developer.redhat.com/bugzilla/enter_bug.cgi

2. installing enscript overwrites
	/usr/share/enscript/font.map
without saving it as
	/usr/share/enscript/font.map.rpmsave

Comment 1 Erik Troan 1999-03-23 01:56:59 UTC
How did this problem occur? What command was being run?

Comment 2 sds 1999-03-23 19:04:59 UTC
rpm -Uvh enscript-whatever-something.i386.rpm
apparently, font.map is not marked in the RPM as a "config" file
whic is supposed to be saved.

Comment 3 Erik Troan 1999-03-24 15:56:59 UTC
fixed in enscript 1.6.1-7

Comment 4 sds 1999-03-28 02:58:59 UTC
now it is much worse: the fonts wre dropped out of enscript.
enscript-1.6.1-7 is abslutely unusable now:
enscript: couldn't find prolog "enscript.pro": No such file or
directory

Comment 5 Jeff Johnson 1999-03-29 22:52:59 UTC
An unescaped % in a sed script and a bunch of relative paths in a
sub-shell caused the fonts to drop out.

Should be fixed in enscript-1.6.1-8


Note You need to log in before you can comment on or make changes to this bug.